# Uses of Interface
org.apache.sling.event.impl.jobs.queues.JobExecutionContextImpl.ASyncHandler

Packages that use JobExecutionContextImpl.ASyncHandler
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of JobExecutionContextImpl.ASyncHandler in org.apache.sling.event.impl.jobs.queues

Constructors in org.apache.sling.event.impl.jobs.queues with parameters of type JobExecutionContextImpl.ASyncHandler
Modifier
Constructor
Description
``
`JobExecutionContextImpl(JobHandler handler, JobExecutionContextImpl.ASyncHandler asyncHandler)`